## linux-3.14.79-redribbon-zefie-ps3 3.14.79-redribbon-zefie-ps3

=== debian/changelog ===
linux-3.14.79-redribbon-zefie-ps3 (3.14.79-redribbon-zefie-ps3-1) xenial; urgency=low

  * Custom built Linux kernel.

 -- Anonymous <zefie@zefie.net>  Wed, 05 Sep 2018 12:45:00 -0400
