=== debian/control ===
Source: linux-3.14.79-redribbon-zefie-ps3
Section: kernel
Priority: optional
Maintainer: Anonymous <zefie@zefie.net>
Build-Depends: bc, kmod, cpio 
Homepage: http://www.kernel.org/

Package: linux-image-3.14.79-redribbon-zefie-ps3
Suggests: linux-firmware-image-3.14.79-redribbon-zefie-ps3
Architecture: any
Description: Linux kernel, version 3.14.79-redribbon-zefie-ps3
 This package contains the Linux kernel, modules and corresponding other
 files, version: 3.14.79-redribbon-zefie-ps3.

Package: linux-headers-3.14.79-redribbon-zefie-ps3
Architecture: any
Description: Linux kernel headers for 3.14.79-redribbon-zefie-ps3 on ${kernel:debarch}
 This package provides kernel header files for 3.14.79-redribbon-zefie-ps3 on ${kernel:debarch}
 .
 This is useful for people who need to build external modules

Package: linux-firmware-image-3.14.79-redribbon-zefie-ps3
Architecture: all
Description: Linux kernel firmware, version 3.14.79-redribbon-zefie-ps3
 This package contains firmware from the Linux kernel, version 3.14.79-redribbon-zefie-ps3.

Package: linux-libc-dev
Section: devel
Provides: linux-kernel-headers
Architecture: any
Description: Linux support headers for userspace development
 This package provides userspaces headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system libraries.
